ul.menu
{
	margin: 0px;
	padding: 0px;
	height: 34px;
	list-style: none;
	clear: both;
	border-right: 1px solid #cac8c8;
	width: 985px;
	background: #fff000;
}

ul.menu li
{
	float: left;
	display: inline;
}

ul.menu li.logoDescender
{
	width: 57px;
	height: 34px;
	background: url("../img/left_menu.gif") top left no-repeat;
}

ul.menu li.menuItem
{
	height: 24px;
	border-top: 1px solid #d0cece;
	border-bottom: 1px solid #d0cece;
	border-right: 1px solid #ccc000;
	border-left: 1px solid #fff;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding: 8px 16px 0px 16px;
}

ul.menu li.menuItem a:link, ul.menu li.menuItem a:visited, ul.menu li.menuItem a:active
{
	color: #333;
	text-decoration: none;
}

ul.menu li.menuItem a:hover
{
	color: #ee2210;
	text-decoration: none;
}

ul.menu li.on a:link, ul.menu li.on a:visited, ul.menu li.on a:active, ul.menu li.on a:hover
{
	color: #ee2210;
}

ul.menu li.first
{
	border-left: 0px;
}

ul.menu li.last
{
	border-right: 0px;
	width: 112px;
}

ul.menu li ul{
	position: absolute;
	z-index:+1;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	background: #FFFFA2;
	list-style:none;
	display:none;
	margin-left:-18px !important;
}

ul.menu li:hover > ul{
	color: #ee2210;
	margin-top:10px;
	margin-left:0;
	/*margin-left:-60px;*/
	padding:0;
	background-color:#fff000;
	border:0;
	display:block;
	z-index:+1;
}
ul.menu ul li {
    padding-top: 1px; /* Introducing a padding between the li and the a give the illusion spaced items */
    float: none;
	display:block;
	background-color:#fff000;
	margin-left:0;
	padding-left:0;
}
ul.menu  ul a {
    white-space: nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
ul.menu li.menuItem2
{
	height: 24px;
	background: #FFFFA2;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	padding-top:4px;
	border-bottom:1px solid #eee;
	color: #333;
	margin-left:0;
	padding-left:20px;
	padding-right:20px;
}
